## libio-async-ssl-perl 0.22

=== debian/changelog ===
libio-async-ssl-perl (0.22-2) unstable; urgency=medium

  * No-change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 15:03:06 +0200

libio-async-ssl-perl (0.22-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 20:13:04 -0500
