=== debian/control ===
Source: libio-async-ssl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 11),
 libmodule-build-perl (>= 0.4004),
 perl
Build-Depends-Indep: libfuture-perl (>= 0.33),
 libio-async-perl (>= 0.68),
 libio-socket-ssl-perl (>= 2.003),
 libtest-identity-perl,
 libtest-pod-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-ssl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-ssl-perl.git
Homepage: https://metacpan.org/release/IO-Async-SSL
Testsuite: autopkgtest-pkg-perl

Package: libio-async-ssl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfuture-perl (>= 0.33),
 libio-async-perl (>= 0.66),
 libio-socket-ssl-perl (>= 2.003)
Description: use SSL/TLS with IO::Async
 IO::Async::SSL extends existing IO::Async classes with extra methods to allow
 the use of SSL or TLS-based connections using IO::Socket::SSL. It does not
 directly provide any methods or functions of its own.
 .
 Primarily, it provides SSL_connect and SSL_listen, which yield
 IO::Socket::SSL-upgraded socket handles or IO::Async::Stream instances, and
 two forms of SSL_upgrade to upgrade an existing TCP connection to use SSL.
 .
 As an additional convenience, if the SSL_verify_mode and SSL_ca_* options are
 omitted, the module will attempt to provide them by quering the result of
 IO::Socket::SSL's default_ca function. Otherwise, the module will print a
 warning and set SSL_VERIFY_NONE instead.
 .
 This description was automagically extracted from the module by dh-make-perl.
