=== debian/watch ===
version=3
https://metacpan.org/release/IO-Async-SSL   .*/IO-Async-SSL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
