## libio-async-ssl-perl 0.23

=== debian/changelog ===
libio-async-ssl-perl (0.23-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libfuture-perl,
      libio-async-perl, libio-socket-ssl-perl.
    + libio-async-ssl-perl: Drop versioned constraint on libfuture-perl,
      libio-async-perl, libio-socket-ssl-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Damyan Ivanov ]
  * add a patch to adapt error message matching to openssl 3
    (Closes: #1011725)
  * change Standards-Version from 4.5.1 to 4.6.1 (no changes needed)
  * New upstream version 0.23
  * update years of upstream copyright
  * update copyright of debian/*
  * patch a spelling mistake in documentation

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 May 2022 08:06:52 +0000

libio-async-ssl-perl (0.22-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * debian/watch: use uscan version 4.
  * Update short and long description. (Closes: #956476)
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Apr 2020 01:22:22 +0200
