=== debian/control ===
Source: libio-async-ssl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libio-async-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     libtest-identity-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-ssl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-ssl-perl.git
Homepage: https://metacpan.org/release/IO-Async-SSL
Rules-Requires-Root: no

Package: libio-async-ssl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl,
         libio-async-perl,
         libio-socket-ssl-perl
Description: module to use SSL/TLS with IO::Async
 IO::Async::SSL extends existing IO::Async classes with extra methods to allow
 the use of SSL or TLS-based connections using IO::Socket::SSL. It does not
 directly provide any methods or functions of its own.
 .
 Primarily, it provides SSL_connect and SSL_listen, which yield
 IO::Socket::SSL-upgraded socket handles or IO::Async::Stream instances, and
 two forms of SSL_upgrade to upgrade an existing TCP connection to use SSL.
 .
 As an additional convenience, if the SSL_verify_mode and SSL_ca_* options are
 omitted, the module will attempt to provide them by querying the result of
 IO::Socket::SSL's default_ca function. Otherwise, the module will print a
 warning and set SSL_VERIFY_NONE instead.
