## libio-async-ssl-perl 0.24

=== debian/changelog ===
libio-async-ssl-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Drop patches, merged or fixed otherwise upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 21:04:42 +0100
