## libio-async-ssl-perl 0.25

=== debian/changelog ===
libio-async-ssl-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 02:26:11 +0200
