=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libio-socket-ssl-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-ssl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-ssl-perl.git
 Homepage: https://metacpan.org/release/IO-Async-SSL
