=== debian/watch ===
version=4
https://metacpan.org/release/IO-Async-SSL   .*/IO-Async-SSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
